﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="Zoning" value="NoZone" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="AllowedBiomes" value="wasteland" />
  <property name="TraderArea" value="True" />
  <property name="TraderAreaProtect" value="20,0,20" />
  <property name="TraderAreaTeleportSize" value="41, 21, 41" />
  <property name="TraderAreaTeleportCenter" value="1, 1, 1" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="EditorGroups" value="world/deco/biome" />
  <property name="ExcludePOICulling" value="True" />
  <property name="DifficultyTier" value="1" />
  <property name="QuestTags" value="trader" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="Tags" value="gateway,trader" />
  <property name="ThemeTags" value="trader" />
  <property name="PrefabSize" value="42, 22, 42" />
  <property class="Stats">
    <property name="TotalVertices" value="269191" />
    <property name="TotalTriangles" value="260789" />
    <property class="BlockEntities">
      <property name="Vertices" value="191629" />
      <property name="Triangles" value="210255" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="70977" />
      <property name="Triangles" value="42045" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="860" />
      <property name="Triangles" value="480" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="184" />
      <property name="Triangles" value="92" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="949" />
      <property name="Triangles" value="753" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="4592" />
      <property name="Triangles" value="7164" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="37, 5, 36" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="30, 6, 21" />
    </property>
  </property>
</prefab>